.tables TABLE{
	spacing:0px;
	padding:0px;
	border:0px solid black;
	vertical-align:top;
}

TD.pngStyleSkin{
	background-image:url(images/rite.png);
	background-repeat:no-repeat;
	background-position:0px 6px;
}

.tables TD{
	vertical-align:top;
}

TABLE.slidingMenus{
	position:relative;
	left:-154px;
	text-align:center;
	width:150px;
	border:0;
}

TD.slidingMenus{
	border:1px solid black;
	BACKGROUND-IMAGE: url(images/pattern_1.png);
}

TABLE.Menus{
	Margin-Top:3px;
	Margin-Bottom:3px;
}

.Menus TD{
	height:17px;
	text-align:left;
	vertical-align:middle;
	font-family:verdana;
	font-size:10px;
}

.Menus A{

	display:block;
	border: 1px dotted #f3f0eb;
	padding :1px;
	text-decoration: none;
	color: black;
	padding-left:5px;
	Margin-right:5px;
	Margin-left:5px;	
}

.Menus A:hover{
	border: 1px solid #000000; color: #001eff;background-color: #FEF2CD;
	BACKGROUND-IMAGE: url(images/tdhover.gif);
}

TD.shadowedBox{
	border:1px solid black;
	width:10px;
}

TD.frameBox{
	border:1px solid black;
	padding:4px;
	width:10px;
	/* The reason behing making the width 10[or any very small number] px is that when there are long texts, it wont extend the table. the table will be only extended as 
	long as the image makes it. any longer textx will automatically be broken down into different lines. Without fixing the width, the table would
	expand indifinitely as the texts demand.*/	
}

TD.guestBox{
	border:1px solid black;
	padding:4px;
	BACKGROUND-IMAGE: url(images/pattern_1.png);
	
}

TD.insideTable{
	border:1px solid #000000;
	font-family:verdana;
	font-size:10pt;
	text-align:justify;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:30px;
	padding-top:15px;
	vertical-align:top;
}

.insideText{
	font-family:verdana;
	font-size:10pt;
	text-align:justify;

}

.caption TD{

	BACKGROUND-IMAGE: url(images/captionbar.png);
	border:1px solid black;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:8px;
	text-align:right;	
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}

.caption A{

	text-decoration:none;
	font-style:normal;
}

.caption A:hover{

	color:#e2580c;
}

TABLE.guestBook{
	font-family:verdana;
	font-size:10pt;
	text-align:justify;
}

TD.guestbookCaption{

	BACKGROUND-IMAGE: url(images/captionbar.png);
	border:1px solid black;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:8px;
	font-size:12px;
	font-weight:bold;
}

.guestbookCaption A{

	text-decoration:none;
}

TD.guestBookHighlight{
	color:#0000FF;
	width:85px;
	text-align:right;
	font-style:italic;
}

.guestBookEmailtd{
	padding-bottom:5px;
}

.guestBookEmailtd A{
	text-decoration:none;
}

.guestBookText{
	font-family:verdana;
	font-size:10pt;
	text-align:justify;
	padding-top:5px;
	padding-bottom:4px;
	border-top:1px solid black;
	width:584px;
	word-break:break-all;
	overflow-x:hidden;
}

img.Moving{					/* For marque type images*/
	position:absolute;
}


TD.album{
	vertical-align:bottom;
	text-align:center;
	font-family:verdana;
	font-size:11px;
}

.album A{
	text-decoration:none;
}

TD.albumTag{
	vertical-align:middle;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	font-family:verdana;
	font-size:11px;
	empty-cells:hide;	
}

TD.albumDescription{
	vertical-align:middle;
	padding-top:10px;
	padding-bottom:5px;
	font-family:verdana;
	font-size:12px;	
}

TD.highlight{ 			/* used in different years pages to blue mark the years */
	color:#0000FF;
	width:50px;
}

.imageinText{

margin-left:15px;margin-bottom:5px;
border: 1px solid black;

}


